[ubuntu/quantal-updates] bind9 1:9.8.1.dfsg.P1-4.2ubuntu3.4 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Mon Jan 13 20:28:28 UTC 2014


bind9 (1:9.8.1.dfsg.P1-4.2ubuntu3.4) quantal-security; urgency=low

  * SECURITY UPDATE: denial of service when processing NSEC3-signed zone
    queries
    - debian/patches/CVE-2014-0591.patch: don't call memcpy with
      overlapping ranges in bin/named/query.c.
    - patch backported from 9.8.6-P2.
    - CVE-2014-0591

Date: 2014-01-10 15:38:15.168218+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/quantal/+source/bind9/1:9.8.1.dfsg.P1-4.2ubuntu3.4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Quantal-changes mailing list